
        .menu_fixed{
            position: relative;
        }
        .Buyer_OrderPlaced_Page_css{

        }
        .custom_modal_dialog {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%) !important;
            width: 425px;
            margin: auto;
        }
        

        .order_status_top_line{
            text-align: center;
            font-size: 22px;
            line-height: 32px;
            padding: 10px 10px;
            font-weight: 400;
            background-color: #1dbf73;
            border-bottom-color: #01921f;
            box-shadow: 0px 5px 8px -2px rgb(0 0 0 / 20%);
        }
        .order_status_top_line h3{
            margin-bottom: 0px;
            text-transform: uppercase;
            color: #fff;
            font-weight: 400;
        }
        .order_status_top_line span{
            font-weight: 800;
        }
        .order_status_top_line i{
            font-size: 30px;
            font-weight: 100;
            position: relative;
            top: 2px;
        }
        .Buyer_OrderPlaced_Page_css .border_class {
            margin: 2em 0 2em 0;
            /*padding: 1.5em 1.5em;*/
            background: #fff;
            /*border: 1px solid #e7ebee;*/
        }
        .Buyer_OrderPlaced_Page_css h6{
            margin-bottom: 3px;
        }
        
        .Buyer_OrderPlaced_Page_css h5.status_class{
            display: inline-block;
            color: #fff;
            font-weight: 500;
            margin-bottom: 0px;
            line-height: 1.3;
            background-color: #1dbf73;
            border-color: #1dbf73;
            padding: .25rem .5rem;
            font-size: 22px;
        }
        .Buyer_OrderPlaced_Page_css .order_summary{
            border: 1px solid #ededed;
            background-color: #fafafa;
            padding: 10px 15px;
            margin-bottom: 15px;
        }
        .Buyer_OrderPlaced_Page_css #photo_img{
            display: inline-flex;
        }
        .Buyer_OrderPlaced_Page_css #photo_img img{
            vertical-align:middle;
            width: 80px;
            height: 80px;
            object-fit: cover;
            margin-right: 10px;
        }
        .Buyer_OrderPlaced_Page_css #photo_img p.prod_name{
            line-height: 1.7;
            color: #19b5fe;
            cursor: pointer;
        }
        .Buyer_OrderPlaced_Page_css #photo_img p.seller_name{
            line-height: 1.7;
            color: #807f7f;
        }
        .Buyer_OrderPlaced_Page_css .comment_section{
            border: 1px solid #ededed;
            background-color: #fafafa;
            padding: 10px 15px;
        }
        /*.Buyer_OrderPlaced_Page_css #photo_img span{
            vertical-align:top;
        }*/


        fieldset.scheduler-border {
            border: 1px solid rgba(0,0,0,.125);
            padding: 0 1.4em 1.4em 1.4em !important;
            margin: 0 0 0em 0 !important;
            -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
        }
        fieldset.scheduler-border .control-group{
            margin-bottom: 15px;
        }
        legend.scheduler-border {
            font-size: 1.2em !important;
            font-weight: bold !important;
            text-align: left !important;
            width:auto;
            padding:0 7px 0 0px;
            border-bottom:none;
        }
        .Buyer_OrderPlaced_Page_css .Extra_services_OrderPlaced{
            padding: 15px 0px;
            border-bottom: 1px solid #e9e9e9;
        }
        .Buyer_OrderPlaced_Page_css .Extra_services_OrderPlaced:last-child{
            border-bottom: none;
        }

        /*.Buyer_OrderPlaced_Page_css .post-comments {
          padding-bottom: 9px;
          margin: 5px 0 5px;
        }*/

        .Buyer_OrderPlaced_Page_css .comments-nav {
          border-bottom: 1px solid #eee;
          margin-bottom: 5px;
        }

        .Buyer_OrderPlaced_Page_css .post-comments .comment-meta {
          /*border-bottom: 1px solid #eee;*/
          margin-bottom: 5px;
        }

        .Buyer_OrderPlaced_Page_css .post-comments .media {
          border-left: 1px dotted #000;
          border-bottom: 1px dotted #000;
          margin-bottom: 5px;
          padding-left: 0px;
          display: block;
          width: 100%;
        }

        .Buyer_OrderPlaced_Page_css .post-comments .media-heading {
          font-size: 12px;
          color: grey;
        }

        .Buyer_OrderPlaced_Page_css .post-comments .comment-meta a {
          font-size: 13px;
          color: #19b5fe;
          font-weight: bold;
          margin-right: 5px;
        }
        .Requirement_details_div [data-toggle="collapse"].collapsed .if-not-collapsed,
        .Requirement_details_div [data-toggle="collapse"]:not(.collapsed) .if-collapsed {display: none;}

        .Review_div [data-toggle="collapse"].collapsed .if-not-collapsed,
        .Review_div [data-toggle="collapse"]:not(.collapsed) .if-collapsed {display: none;}

      

        .Requirement_details_div h6 {
            color: #393939;
            font-size: 14px;
            line-height: 31px;
            font-weight: 500;
            margin-bottom: auto;
        }
        .Requirement_details_div h5{
            font-size: 14px;
            font-weight: 400;
            margin-bottom: 0;
            color: #62646a;
            padding:10px 13px;
        }


       
        .conv-message {
            text-align: left;
            padding: 20px 0 20px 62px;
            border-bottom: 1px #ddd solid;
            min-height: 50px;
            zoom: 1;
            position: relative;
        }
        .conv-message:last-child {
            border-bottom: 0px #ddd solid;
        }
        .conv-message .user-pict-50 {
            margin-left: -62px;
            width: 50px;
            height: 50px;
            margin-right: 12px;
            overflow: hidden;
            float: left;
            border-radius: 50%;
        }
        .conv-message .user-pict-50 a {
            text-decoration: none;
        }
        .conv-message .user-pict-50 img {
            width: 50px;
            height: 50px;
            display: block;
        }
        .conv-message h4 {
            color: #0e0e0f;
            font-weight: 700;
            margin-top: 0px;
            padding-bottom: 3px;
            font-size: 14px;
            line-height: 18px;
            word-break: break-word;
            margin-bottom: 0px;
        }
        .conv-message p{
            line-height: 1;
        }
        .conv-message h4 time {
            color: #b2b2b2;
            font-weight: 400;
        }
        .conv-message .msg-body {
            padding-top: 1px;
            min-height: 25px;
        }
        .conv-message .rating.rate-10 {
            background-position: 0 -170px;
        }
        .conv-message .rating {
            background: transparent url(https://assetsv2.fiverrcdn.com/assets/v2_globals/icn-master-stars-4a627c9be7758a59fecce3f5a24ae419.png) no-repeat 0 -50px;
            display: inline-block;
            width: 69px;
            height: 12px;
            padding: 7px 0px;
        }




        #comment_bubble_left {
            margin: 0px 0px;
            padding: 4px 10px;
            font-size: 14px;
            line-height: 1.1;
            min-width: 185px;
            max-width: 270px;
            min-height: 25px;
            /*background: #67c383;*/
            background: #fff;
            position: relative;
            -moz-border-radius: 12px;
            -webkit-border-radius: 12px;
            border-radius: 4px;
            border-top-left-radius: 0;
            margin-bottom: 10px;
            box-shadow: 0px 2px 3px 0px #969393;
            display: inline-block;
        }

        #comment_bubble_left:before {
            content: "";
            top: 0px;
            left:-10px;
            position: absolute;
              width: 0;
              height: 0;
              /*border-top: 15px solid #67c383;*/
              border-top: 15px solid #fff;
              border-left: 15px solid transparent;
        }

        #comment_bubble_right {
            margin: 0px 0px;
            float: right;
            padding: 4px 10px;
            font-size: 14px;
            line-height: 1.1;
            min-width: 185px;
            max-width: 270px;
            min-height: 25px;
            background: #fafbe1;
            /*background: #94d6a8;*/
            position: relative;
            -moz-border-radius: 12px;
            -webkit-border-radius: 12px;
            border-radius: 4px;
            border-top-right-radius: 0;
            margin-bottom: 10px;
            box-shadow: 0px 2px 3px 0px #969393;
        }

        #comment_bubble_right:after {
            content: "";
            top: 0px;
            right: -10px;
            position: absolute;
              width: 0;
              height: 0;
              border-top: 15px solid #fafbe1;
              /*border-top: 15px solid #94d6a8;*/
              border-right: 15px solid transparent;
        }

        #comment_bubble_left p, #comment_bubble_right p{
            margin-bottom: 1px;
            font-size: 12px;
            /* line-height: 1.3; */
            color: #2e2e2e;
        }
        #comment_bubble_right p{
            color: #2e2e2e;
        }
        #comment_bubble_left h6, #comment_bubble_right h6{
            margin:0px 0px 12px; 
            font-size: 13px;
            font-weight: 600;
            color:#0070aa;
        }
        #comment_bubble_left h6 span, #comment_bubble_right h6 span{
            float:right;
            font-size: 10px;
            color: #828282;
            font-weight: 400;
        }
        #comment_bubble_right h6 span{
            color: #828282;
        }


        .search__wrapper_new{
          position: relative;
            margin-top: -3px;
            margin-right: 0px;
        }


        .sosial-links button{
            display: block;
            float: left;
            width: 34px;
            height: 34px;
            line-height: 2.7;
            /*background-image: linear-gradient(#0c9edb, #0b63a2);*/
            background-image: linear-gradient(#ffffff, #ffffff);
            /*border: 2px solid #0d6145;
            background-color: #0d6145;*/
            border-radius: 20px;
            margin-right: 7px; /*space between*/
            border: none;

        } 
        .sosial-links button i{
            padding: 9px 0px;
            font-size: 17px;
            color: #22bb9a;
        }




        .order-status-lrg {
            text-align: center;
            padding: 25px 20px;
            position: relative;
            /*border-top: 1px #ccc solid;*/
            margin-bottom: 10px;
            border: 1px solid #ededed;
            background-color: #fafafa;
        }
        .order-status-lrg h4.delivered {
            padding-top: 10px;
        }
        .order-status-lrg h4 {
            font-size: 12px;
            color: #00668c;
            text-transform: uppercase;
            padding-bottom: 3px;
            position: relative;
        }
        .order-status-lrg h4:before {
            content: '';
            /* background: transparent url('img/order_placed.png') no-repeat 0 0; */
            background-image: url(/../assets/img/order_placed.png) no-repeat 0 0;
            position: absolute;
            z-index: 1;
            display: block;
            overflow: hidden;
            top: 0;
            left: 50%;
        }
        .order-status-lrg p {
            font-size: 14px;
            line-height: 18px;
        }
        .add_additional_details{
            background-color: #f5f5f5;
            border: 1px solid #dadbdd;
            padding: 15px 15px;
        }
        .File_Delivered h6{
            color: #a6a6a6;
            font-size: 13px;
            font-weight: 600;
            margin-bottom: 10px;
            text-decoration: underline;
        }
        .File_Delivered i{
            margin-right: 5px;
        }
        .File_Delivered span{
            color: #a4a4a4;
            margin-left: 5px;
        }
        .File_Delivered p{
            color: #b9b9b9;
            font-size: 12px;
            margin-top: 10px;
        }
        .File_Delivered p span{
            color: #b9b9b9;
            font-size: 12px;
            margin-top: 10px;
        }
        .photo_upload{
            display: inline-flex;
        }
        .newbtn_photo{
            margin: 0px 10px 0px 0px
        }
        .photo_upload .imgMask, .photo_upload .imgMask-content {
            position: relative;
            height: 100px;
            width: 100px;
        }
        .photo_upload .profile_img{
            width: 100px;
            height: 100px;
            border-radius: 0;
            border: 1px solid #e6e6e6;
            position: relative;
            padding:0;
        }
        .photo_upload .profile_img.byDefaultUploadImg img {
            width: 50px;
        }
        .photo_upload .profile_img img{
            width: 100px;
            height: 100px;
            border-radius: 0;
        }
        .photo_upload .image-cancel{
            position: absolute;
            right: 0;
            top: 0;
            font-size: 25px;
            color: grey;
        }
        #file_image{
            font-size: 63px;
            position: absolute;
            left: 0;
            top: 0;
            opacity: 0;
            width: 100%;
        }
        /* New rating css Start */
.rating.xyz {
    border: none;
    float: left;
    height: auto;
    padding: 0px 0px;
    background-color: transparent;
    width: auto;
  }
  .rating.xyz > label {
    margin-bottom: 0px;
  }
 
  .rating.xyz > input { display: none; }
  .rating.xyz > label:before {
    margin: 0px 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
  }
 
  .rating.xyz > label {
    color: #ddd;
   float: right;
  }
 
  /***** CSS Magic to Highlight Stars on Hover *****/
 
  .rating.xyz > input:checked ~ label, /* show gold star when clicked */
  .rating.xyz:not(:checked) > label:hover, /* hover current star */
  .rating.xyz:not(:checked) > label:hover ~ label { color: #efcd08;  } /* hover previous stars in list */
 
  .rating.xyz > input:checked + label:hover, /* hover current star when changing rating */
  .rating.xyz > input:checked ~ label:hover,
  .rating.xyz > label:hover ~ input:checked ~ label, /* lighten current selection */
  .rating.xyz > input:checked ~ label:hover ~ label { color: #efcd08;  }

  /* New rating css end */


  .Buyer_OrderPlaced_Page_css h6{
    position: relative;
    top: 10px;
  }
  .upgrades .checkbox{
    position: relative;
    top: 9px;
  }

  @media(max-width:480px){
    .Buyer_OrderPlaced_Page_css .tabbable-line > .tab-content{
        margin-top: -2px;
        padding: 5px 5px !important;
    }
    .Buyer_OrderPlaced_Page_css .col-md-7.offset-1{
        margin-left:0px;
    }
    .noPadding_xs{
        padding:0px !important;
    }
    .text_align_left_mobile{
        text-align: left !important;
    }
    .chatbot_height_mobile{
        min-height: auto;
        max-height: 500px;
    }
    .Buyer_OrderPlaced_Page_css .border_class{
        margin: 2em 0 0em 0;
    }
    .Buyer_OrderPlaced_Page_css .col-md-3 .border_class{
        margin: 0em 0 0em 0;
    }
    .margin_bottom_mobile{
        margin-bottom: 15px;
    }
  }
    